Difference between revisions of "User:Maxcodes/vector.css"

Explain xkcd: It's 'cause you're dumb.
Jump to: navigation, search
(notice2)
(notice2)
Line 67: Line 67:
 
}
 
}
  
.notice2.notice2 {
+
.notice2 {
   background-color: var(--ctp-mantle);
+
   background-color: var(--ctp-mantle) !important;
 
   border-left-color: var(--ctp-red) !important;
 
   border-left-color: var(--ctp-red) !important;
 
}
 
}

Revision as of 13:16, 23 February 2026

/*
Variables defined in User:Maxcodes/common.css
*/

:root {
  background-color: var(--ctp-base);
  color: var(--ctp-text);
  caret-color: var(--ctp-rosewater);
}

#content {
  background-color: var(--ctp-base);
  color: var(--ctp-text);
}

#mw-head, #mw-panel {
  background-color: var(--ctp-mantle);
}

/*#mw-panel {
  background-color: var(--ctp-crust);
}*/

#siteSub {
  color: var(--ctp-subtext-0);
}

a, a:any-link {
  color: var(--ctp-blue);
}

h1 {
  color: var(--ctp-text);
}

.dangerousLink {
  color: var(--ctp-yellow);
}

.error {
  color: var(--ctp-red);
}

/*.pBody {
  background-color: var(--ctp-mantle);
}*/

pre,
pre > code,
.mw-code,
.mw-code code {
  background-color: var(--ctp-mantle);
  color: var(--ctp-text);
}

code {
  background-color: var(--ctp-crust);
}

.comic-content {
  background-color: var(--ctp-base) !important;
}

.notice {
  background-color: var(--ctp-mantle) !important;
  border-left-color: var(--ctp-lavender) !important;
}

.notice2 {
  background-color: var(--ctp-mantle) !important;
  border-left-color: var(--ctp-red) !important;
}

.notice-incomplete {
  border-left-color: var(--ctp-blue) !important;
}

.notice-incomplete-transcript {
  border-left-color: var(--ctp-green) !important;
}

@media (prefers-color-scheme: dark) {
  #p-logo {
    filter: invert(100%);
  }
}